/*--------------------Advanced Default CSS---------------------*/
body{margin:0px; font:11px Verdana, Arial, Helvetica, sans-serif; color:#444444;}
a{color:#0066CC; text-decoration:none;font-size:8pt}
a:hover{color:#ff0000;}

/*--------------------Advanced FORM CSS---------------------*/
.fgoogle{font:9px Verdana, Arial, Helvetica, sans-serif;}

/*--------------------Advanced DIV CSS---------------------*/
div.main_width{width:1002px; margin:auto; clear:both;}
div.inner_width{width:940px; margin:auto; clear:both; padding-top:15px; height:auto;}
div.float{float:left;}
div.social_media{width:750px; margin:auto; clear:both; text-align:right;}
div.copyright{float:left; padding:19px 0px 0px 50px;}
div.terms{float:right; padding:19px 130px 0px 0px; font:bold 12px trebuchet ms; color:#444444}
.bottom_space{height:20px;}
div.flash{width:646px;}
div.member_area{width:258px; 
background:url(../images/member_area.gif) no-repeat; height:173px;
}
div.boy_right{width:93px;}
div.marquee_text{padding:10px 0px 0px 170px; font:bold 12px Arial, Helvetica, sans-serif; color:#ffffff; width:720px;}
div.logo{width:291px; height:115px;}
div.google{width:390px; background:url(../images/google_search_bg.gif) no-repeat; height:114px;}
div.aakash_inst{width:318px;}
div.home_but{width:67px;}
div.boy_face{width:90px;}
div.menu_pad{padding-top:15px; text-align:center;}
.centre_pad{padding:43px 0px 0px 25px;}
.google_pad{padding:60px 0px 0px 0px;}
div.menuinner{padding:5px 0px 0px 10px; line-height:30px;}
div.inner_text{padding:15px 15px 5px 5px; font:12px Verdana, Arial, Helvetica, sans-serif; color:#333333; text-align:justify; float:left;}

/*--------------------Advanced Background CSS---------------------*/
.menu_bg{background:url(http://bscacademy.com/css/images/top_menu_bg.gif) no-repeat; width:842px; height:44px;}
.headlines_bg{background:url(../images/hot_headlines.gif) no-repeat; width:999px; height:38px;; margin:auto; clear:both;}
.bottom_menu{background:url(../images/bottom_menu_bg.gif) top left no-repeat; width:999px; height:44px; margin:auto; clear:both;}
.box1_bg{background:url(../images/box1.gif) no-repeat; width:273px; height:214px;}
.box2_bg{background:url(http://bscacademy.com/images/box2.gif) no-repeat; width:364px; height:214x;}
.aakash_foundations{background:url(http://bscacademy.com/images/aakash_foundations.gif) no-repeat; width:362px; height:214px;}
.left_menubg{background:url(http://bscacademy.com/images/left_menu_bg.gif) no-repeat; width:181px; height:auto;}
.main_inner_pict{width:700px; text-align:center;}
.right_text_bg{background:url(http://bscacademy.com/images/right_text_bg.gif) no-repeat; width:167px; height:290px;}
.leftmenu_btm{background:url(http://bscacademy.com/images/left_menu_bg_bottom.gif) no-repeat; width:181px; height:40px;}

/*--------------------Advanced Link CSS---------------------*/
#bottom_menu a{font:bold 12px trebuchet ms; color:#444444; text-decoration:none;}
#bottom_menu a:hover{color:#ff0000;}
.aakash_link{color:#0066CC; text-decoration:none;}
.aakash_link:hover{color:#ff0000;}
.more{color:#ff0000; text-align:right; padding-right:10px; font-weight:bold;margin-top:0px;}

.more:hover{color:#000000;}

.more1{font-size:12px; color:#0033CC; text-align:right; padding-right:10px; font-weight:bold;margin-top:0px;font-weight:bold;}
.more11{font-size:10px; color:#0033CC; text-align:right; padding-right:10px; font-weight:bold;margin-top:0px;font-weight:bold;}

.more1:hover{color:#ff0000;}

.post{color:#ff0000;font-weight:bold;}

.post:hover{color:#000000;}


#download_link a{color:#444444; text-decoration:none; font:11px Verdana, Arial, Helvetica, sans-serif;}
#download_link a:hover{color:#ff0000;}
#marquee a{color:#ffffff; text-decoration:none;}
#marquee a:hover{color:#ffff00;}
#top_menu a{font:12px Arial, Helvetica, sans-serif; color:#ffffff; text-align:center; text-decoration:none; padding:0px 10px;}
#top_menu a:hover{color:#b3ff7c;}
.click_here{color:#6ec9f7; text-decoration:underline;}
.click_here:hover{color:#ffffff;}
.feedback_click{font:normal 11px Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; color:#990000;}
.feedback_click:hover{color:#333333;}
#innerleft_menu  li a{font:12px Verdana, Arial, Helvetica, sans-serif;  text-decoration:none; color:#444444; line-height:30px;}
#innerleft_menu li a:hover{color:#ff0000;}

/*--------------------Advanced Title CSS---------------------*/
.text1{padding:20px 0px 0px 20px; text-align:left; font:bold 16px trebuchet ms;}
.left_text1{padding:10px 0px 0px 20px; text-align:left; font:bold 16px trebuchet ms;}
.text2{text-align:left; height:130px;}
.text2 ul{
/*margin-left:10px;*/
padding-left:10px;
margin-left:10px;

}
.text2 ul li{
list-style-image:url("../images/arrow.gif");
list-style-type:square;
margin-bottom:3px;
padding-bottom:3px;
}
.text2a{padding:10px 0px 0px 10px; text-align:left; line-height:40px;}
.text3{padding:25px 100px 0px 10px; text-align:left;background-color:#006699;width:273;}
.text4{padding:85px 30px 0px 50px;}
.member_text{padding:0px 0px 10px 15px; font:11px Verdana, Arial, Helvetica, sans-serif; color:#ffffff;}
.member_text a{
 font:11px Verdana, Arial, Helvetica, sans-serif; color:#ffffff;
}
.member_text a:hover{
color:#000000;
}
.current_text{color:#00f6ff;}
.content{
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:justify;
margin:10px;
margin-top:50px;

}
.user_name_text{padding:0px 0px 0px 5px; font:11px Verdana, Arial, Helvetica, sans-serif; color:#ffffff;}
.password_text{padding:5px 0px 0px 0px; font:11px Verdana, Arial, Helvetica, sans-serif; color:#ffffff;
	
}
.fronpanel{
width:260px;
height:170px;
margin-left:8px;
margin-top:9px;
text-align:justify;
padding-left:35px;

}
.fronpanel .more{
color:#ff0000; text-align:right; padding-right:10px; font-weight:bold;
margin-top:50px;

}

.fronpanel .more:hover{
color:#000000;

}

.forgot_text{padding:5px 0px 0px 15px; font:11px Verdana, Arial, Helvetica, sans-serif; color:#ffffff;}
.newuser_text{padding:10px 0px 0px 15px; font:12px Verdana, Arial, Helvetica, sans-serif; color:#ffffff;}
.centre_text{font:13px trebuchet ms; color:#777777;}
.feedback_text{padding:10px 0px 0px 0px; text-align:center; font:bold 12px trebuchet ms; color:3555555; line-height:30px;}
.title1{color:#d70a03; font:bold 14px Verdana, Arial, Helvetica, sans-serif;}
.title2{color:#444444; font:bold 14px Verdana, Arial, Helvetica, sans-serif;}
.heading{color:#6c6c6c; text-decoration:underline; font:bold 12px Verdana, Arial, Helvetica, sans-serif;}
.heading1{color:#333333;  font:bold 12px Verdana, Arial, Helvetica, sans-serif;}
ol.hist{ line-height:20px; }
.arrow{list-style:url(../images/arrow.gif);}

/*--------------------New CSS-28-12-2009---------------------*/
.student_inner{width:700px; text-align:left; }
.inner_text1{padding:0px px; font:12px Verdana, Arial, Helvetica, sans-serif; color:#333333; text-align:justify; float:left; width:100%;}
.bg1{background:#f8f8f8; border-bottom:1px dashed #dfdfdf;}
.bg2{background:#ffffff; border-bottom:1px dashed #dfdfdf;}
.button{background:#da251b; color:#ffffff; font:bold 11px Verdana, Arial, Helvetica, sans-serif; height:25px;}
.red{color:#ff0000;}